pa_default <- c( pa_default, #
                 # plot parameters
                 y_axis_min = 34.,
                 y_axis_max = 40.,
                 # timing parameters
                 tstep = 0.05, # gives time steps in hours for which integration results are desired during runin period,
                 tstep2 = 0.01, # gives time steps for which integration results are desired during simulation period,
                 tbegin = -0.1, # determines begin simulation and 'out' file - the cyclist starts cycling at t=0
                 tend = 0.67, # slightly more time than needed to reach finish of mountain time trial
                 trunin = 0.5, # determines runin time to obtain initial steady state
                 # the plotinterval determines the time points on the plot and writing results on computer screen
                 # works as a side effect of model function calls, does not interfere with tstep and tstep2 integration times
                 plotinterval = 0.005, #0.0002, #0.001,
                 # integration parameter hmax, see documentation for lsoda integration routine
                 hmax_nonPulsatile = 0.01,
                 hmax_Pulsatile = 0.0003,
                 Pulsatility = 1 # if there are no quick changes in simulation parameters or conditions: Pulsatility = 0,
                                 # if there are quick changes (bursts) Pulsatility = 1
                 )
